body {
	left: 0px;
	margin: 0px;
	height: 0px;
	width: 0px;





}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	font-variant: normal;
	text-align: center;
	color: #336699;


}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0.5in;
	text-align: justify;


}
.header1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #336699;
	background-color: #FFFFFF;
	border: solid;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #336699;



}
a:link {
	color: #336699;
}
.lists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.articlelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;





}
.articlelistwoarrow {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	list-style-position: outside;
}
a:visited {

	color: #FF3333;
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #336699;

}
.header3Center {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #336699;
	text-indent: 0pt;
	text-align: center;

}
.header2Center {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #336699;
	text-align: center;
	text-indent: 0pt;


}
.style1 {font-size: 14px}
.style2 {color: #990000}
.style4 {color: #990000; font-weight: bold; }
.style5 {
	font-size: 18px;
	color: #990000;
}
.style6 {font-size: 18px; color: #990000; font-weight: bold; }
.style7 {font-size: 16px; color: #990000; font-weight: bold; }
